@charset "utf-8";
/* CSS Document */
* {
    border: 0px;
    margin: 0px;
    padding: 0px;
}


/*	
Intro	
-----------------------------------------------------------------------	*/	
#cmarca{
    position:relative;	
    margin:20px auto;
    width:290px;
}
#cmarca span{
    font-size:12px;
    font-weight:bold;
}	
#cmarca img{
    vertical-align:middle;
    margin-left:20px;
}	
#bar{
    background:url(images/white-transparent.png) repeat;
    position:fixed;
    top:25%;
    left:0px;
    width:100%;
    height:175px;
}
#logo-klan1{
    position: relative;
    margin:15px auto;
    width:980px;
    height:142px;
    text-align: center;
}
#logo-klan1 #fb-bag {
    position: absolute;
    top: -10px;
    right: 10px;
}
#logo-klan1 #our-capabilities {
    margin-top: 20px;
    font-size: 12px;
}

#logos{
    width:330px;
    height:115px;
    position:fixed;
    bottom: 10px;
    right:10px;
    overflow: hidden;
}
.logo-container {
    max-width: 1280px;
    margin: 0 auto;
    padding: 20px;
    
}




#info{
    position:fixed;
    bottom:10px;
    left:20px;
}
#info #stats {
    margin-bottom: 5px;
}
#info a{
    font-weight:bold;
    color: #CCC;
    text-decoration:underline;
}	
#info a:hover{
    color: #FFF;
    text-decoration:none;
}
#info #k1-info {}
#info #k1-info strong{
    color:#CCC;
}
.float-left {
    float: left;
    display: inline;
    vertical-align:baseline;
}
.stat-img img{
    vertical-align:baseline;
}

.clearfloat {
    clear: both;
}

/*
Html
----------------------------*/
body{
    background-color: #ba1f1b;
    background-image: url(images/back_1.jpg);
    background-position: top center;
    background-repeat: no-repeat;
    font-size:14px;
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    color:#FFF;
}
h1, h2, h3, h4, h5, h6, strong, ul, ol{color: #7c1616; }
h1{font-size:26px; }
h2{font-size:22px; }
h3{font-size:17px; }
h4{font-size:14px; }
h5{font-size:12px; color: #000; }
h6{font-size:10px; color:#666; }

li {color:#7c1616;}

ul, ol{font-size:12px; }

p{
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#666;
}
img{border:0px;}
a{color: #06C; text-decoration: none}
a:hover{color: #000;}

.absolute { position: absolute; }
.float-right{float:right;}
.float-left{float:left;}
.float-center{
    margin-left: auto;
    margin-right: auto;
}
.clear{ clear:both;}
.text-left{text-align:left !important;}
.text-right{text-align:right !important;}
.text-justify{text-align:justify !important;}
.text-center{text-align:center !important;}

.no-margin { margin: 0px !important; }
.no-padding { padding: 0px !important; }
.no-border { border: none 0px !important; }

.text-big { font-size: 24px !important; }
.text-medium { font-size: 18px !important; }
.text-small { font-size: 10px !important; }
.col-w50 { width: 50%;}
.col-w33 { width: 33%;}